Bug#282385: meta-gnome2 bug #282385

Marcus Bauer marcus.bauer at gmail.com
Mon Sep 5 07:51:47 UTC 2005


thanks for your reply!


On Sun, 2005-09-04 at 19:44 -0300, Guilherme de S. Pastore wrote:
> Hi there,
> some time ago you requested the addition of dependencies to alsa-base
> and dvd+rw-tools to the GNOME meta-packages in Debian. Sorry for our
> taking so long to reply, but here it goes:
> alsa-base is not at all required, alsa is not the only way to play
> sounds: lots of people still use OSS, and some people don't even have
> sound boards (e.g. simply connect to remote esd servers to get them
> played, or don't play any sound at all).
> As for dvd+rw-tools, though, it makes sense, but not as a gnome
> dependency, and rather something in nautilus-cd-burner. However, when I
> was about to reassign this bug, I saw dvd+rw-tools is already
> recommended by nautilus-cd-burner. Knowing how package managers
> currently behave, and the definition of dependency estabilished by the
> Debian Policy, I'd say this is enough.
> Therefore, unless you or anybody else have any objections, this bug will
> be closed within a week or two. =)
> Thanks!

More information about the Pkg-gnome-maintainers mailing list